.social_icon{
	display:flex;
}
.social_icon > div{
	width:5%; 
	
	
}
#social_facebook_icon{
	
	padding:15px;
	width:25px;
	background:url("upload/social_icon/fbwhite.png");
	height:25px;
	background-repeat: no-repeat;
	background-size: 25px 25px;
	
}
#social_facebook_icon:hover{
	background-image:url("upload/social_icon/fbcolour.png");

}

#social_fed_icon{
	padding-right:30px;
	width:25px;
	background:url("upload/social_icon/fedwhite.png");
	height:25px;
	background-repeat: no-repeat;
	background-size: 25px 25px;
	
}
#social_fed_icon:hover{
	background-image:url("upload/social_icon/fedcolour.png");

}

#social_state_icon{
	padding-right:30px;
	width:25px;
	background:url("upload/social_icon/statewhite.png");
	height:25px;
	background-repeat: no-repeat;
	background-size: 25px 25px;
	
}
#social_state_icon:hover{
	background-image:url("upload/social_icon/statecolour.png");

}

#social_youtube_icon{
	padding-right:30px;
	width:25px;
	background:url("upload/social_icon/ytwhite.png");
	height:25px;
	background-repeat: no-repeat;
	background-size: 25px 25px;
	
}
#social_youtube_icon:hover{
	background-image:url("upload/social_icon/ytcolour.png");

}




